View Issue Details

IDProjectCategoryView StatusLast Update
0002464SymmetricDSBugpublic2016-01-03 16:44
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.27 
Target Version3.7.28Fixed in Version3.7.28 
Summary0002464: If individual column templates are changed in a trigger template from release to release, triggers are not rebuilt
DescriptionIf individual column templates are changed in a trigger template from release to release, triggers are not rebuilt
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 923c7766

2015-12-08 20:03:53

chenson

Details Diff
0002464: If individual column templates are changed in a trigger
template are changed from release to release, triggers are not rebuilt

0002464
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2015-12-08 20:02 chenson New Issue
2015-12-08 20:02 chenson Status new => assigned
2015-12-08 20:02 chenson Assigned To => chenson
2015-12-08 20:04 chenson Status assigned => resolved
2015-12-08 20:04 chenson Fixed in Version => 3.7.28
2015-12-08 20:04 chenson Resolution open => fixed
2015-12-08 21:00 chenson Changeset attached => SymmetricDS 3.7 923c7766
2015-12-09 21:32 chenson Summary If individual column templates are changed in a trigger template are changed from release to release, triggers are not rebuilt => If individual column templates are changed in a trigger template from release to release, triggers are not rebuilt
2015-12-09 21:32 chenson Description Updated View Revisions
2016-01-03 16:44 chenson Status resolved => closed